@charset "UTF-8";

/* ----------------------------------------
  ReFa ACTIVE 共通
---------------------------------------- */
a, button {
  outline-color: transparent;
}

.ml-15 {
  margin-left: 15px;
}
@media screen and (max-width: 767px) {
.ml-15 {
  margin-left: 0px;
}
.mt-55 {
  margin-top: 55px;
        }
}
@media screen and (min-width: 767px) {
.item-detail-intro__text--inner {
  width: 50%;
        }
}
/*old item layout*/
.new_navi_w_top {
margin-top:-100px!important;
background-color: #FFFFFF;
}

.new_navi_b_top {
margin-top:-100px;
background-color: #000000;
}


@media screen and (min-width: 1281px) and (max-width: 1365px) {

.new_navi_w_top {
margin-top:-100px!important;
background-color: #FFFFFF;
}

.new_navi_b_top {
margin-top:-100px;
background-color: #000000;
}

/*item_line layout*/

#new_navi_top {
margin-top:-100px;
}
}


@media screen and (min-width: 1366px) {

.new_navi_w_top {
margin-top:-100px!important;
background-color: #FFFFFF;
}

.new_navi_b_top {
margin-top:-100px!important;
background-color: #000000;
}

/*item_line layout*/

#new_navi_top {
margin-top:-100px;
}
}

@media screen and (max-width: 960px), print {

.new_navi_w_top {
margin-top:-50px!important;
background-color: #FFFFFF;
}

.new_navi_b_top {
margin-top:-50px;
background-color: #000000;
}

/*item_line layout*/

#new_navi_top {
margin-top:-50px;
}
}
/* ----------------------------------------
  ReFa ACTIVE ヘッダ
---------------------------------------- */
.headerOtl {
  margin-bottom: 0;
}

.item-detail {
  margin-top: 0;
}

.refa-active-header {
  width: 100%;
  height: 50px;
  position: relative;
  top: 0;
  z-index: 100;
  background-color: #000;
  color: #fff;
}

@media all and (min-width: 767px), print {
  .refa-active-header {
    height: 74px;
  }
}
@media (max-width: 766px), print {
#htop {
    padding-top: 50px;
}
}

.refa-active-header__inner {
  height: 100%;
  position: relative;
}

@media all and (min-width: 960px) {
  .refa-active-header__inner {
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
    width: 960px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

.refa-active-header__logo {
  margin: auto;
  width: 54px;
  height: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.refa-active-header__logo img {
  max-width: 100%;
  height: auto;
}

.refa-active-header__logo img[src$=".svg"] {
  width: 100%;
}

@media all and (min-width: 767px), print {
  .refa-active-header__logo {
    width: 80px;
    height: 45px;
  }
}

.refa-active-header__shop {
  position: absolute;
  top: 7px;
  right: 8px;
}

@media all and (min-width: 767px), print {
  .refa-active-header__shop {
    top: 19px;
    right: 20px;
  }
}

@media all and (min-width: 1024px) {
  .refa-active-header__shop {
    right: 0;
  }
}

.refa-active-header__shop-target {
  border: solid 1px #fff;
  width: 74px;
  height: 34px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  text-align: center;
}

.refa-active-header__shop-target:link, .refa-active-header__shop-target:visited, .refa-active-header__shop-target:active {
  color: #fff;
}

@media all and (min-width: 767px), print {
  .refa-active-header__shop-target {
    width: 180px;
    height: 36px;
    font-size: 11px;
    line-height: 34px;
    letter-spacing: 0.04em;
    -webkit-transition: all 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: all 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  }
  .refa-active-header__shop-target::after {
    margin-top: -4px;
    display: block;
    top: 50%;
    right: 10px;
    bottom: 0;
    -webkit-transition: border-color 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: border-color 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    content: '';
    width: 5px;
    height: 5px;
    display: block;
    position: absolute;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .refa-active-header__shop-target:hover {
    background-color: #fff;
    color: #000;
    text-decoration: none;
  }
  .refa-active-header__shop-target:hover::after {
    border-top-color: #000;
    border-right-color: #000;
  }
}

.refa-active-header__svg-online {
  fill: #fff;
}

/* ----------------------------------------
  ReFa ACTIVE トップ
---------------------------------------- */
.refa-active-index img {
  max-width: 100%;
  height: auto;
}

@media all and (min-width: 767px), print {
  .refa-active-index-header__inner {
    margin-right: auto;
    margin-left: auto;
    padding-top: 40px;
    padding-bottom: 43px;
    max-width: 960px;
    display: table;
  }
}

.refa-active-index-header__title {
  padding: 22px 15px 30px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
}

@media all and (min-width: 767px), print {
  .refa-active-index-header__title {
    padding: 0 20px 0 14.58333%;
    width: 50%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
  }
}

.refa-active-index-header__title-en {
  display: block;
  font-size: 22px;
  line-height: 1.36364;
}

@media all and (min-width: 767px), print {
  .refa-active-index-header__title-en {
    font-size: 30px;
    line-height: 1;
  }
}

.refa-active-index-header__title-ja {
  display: block;
  font-size: 15px;
  line-height: 1.33333;
}

@media all and (min-width: 767px), print {
  .refa-active-index-header__title-ja {
    font-size: 18px;
    line-height: 1.66667;
  }
}

.refa-active-index-header__image img {
  width: 100%;
}

@media all and (min-width: 767px), print {
  .refa-active-index-header__image {
    padding-left: 20px;
    width: 50%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
  }
}

.refa-active-index-message {
  padding: 45px 15px 42px;
  background-color: #f4f4f4;
}

@media all and (min-width: 767px), print {
  .refa-active-index-message {
    padding: 60px 0;
    text-align: center;
  }
}

@media all and (min-width: 767px), print {
  .refa-active-index-message__inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 960px;
  }
}

.refa-active-index-message__title {
  margin-bottom: 24px;
  font-size: 20px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1.35;
  letter-spacing: 0.1em;
}

@media all and (min-width: 767px), print {
  .refa-active-index-message__title {
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 1.66667;
    letter-spacing: 0;
  }
}

.refa-active-index-message__dash {
  width: 50px;
  height: 0.75em;
  display: inline-block;
  position: relative;
}

.refa-active-index-message__dash::after {
  content: '';
  margin: auto;
  width: 44px;
  height: 1px;
  display: block;
  background-color: currentColor;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

@media all and (min-width: 767px), print {
  .refa-active-index-message__dash {
    padding-left: 3px;
    width: 44px;
  }
  .refa-active-index-message__dash::after {
    width: 40px;
  }
}

.refa-active-index-list {
  margin-bottom: 9px;
  padding-right: 15px;
  padding-left: 15px;
}

@media all and (min-width: 767px), print {
  .refa-active-index-list {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 25px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 1000px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

/* ----------------------------------------
  ReFa ACTIVE 詳細
---------------------------------------- */
.refa-active-detail-section {
  margin: 0 auto;
  max-width: 960px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.refa-active-detail-section .otherPageBoxOtl2.itemClm01-2 {
  margin-bottom: 0;
}

.refa-active-detail-section-01 {
  padding: 50px 25px 0;
}

@media all and (min-width: 767px), print {
  .refa-active-detail-section-01 {
    padding: 50px 0 0;
  }
}

.refa-active-detail-section-02 {
  padding: 70px 25px 0;
}

@media all and (min-width: 767px), print {
  .refa-active-detail-section-02 {
    padding: 80px 0 0;
  }
}

.refa-active-detail-section-04 {
  padding: 90px 25px 0;
}

@media all and (min-width: 767px), print {
  .refa-active-detail-section-04 {
    padding: 120px 0 0;
  }
}

.refa-active-detail-section-06 {
  padding: 70px 25px 45px;
}

@media all and (min-width: 767px), print {
  .refa-active-detail-section-06 {
    padding: 80px 0 50px;
  }
}

.refa-active-detail-section-07 {
  padding: 90px 25px 0;
}

@media all and (min-width: 767px), print {
  .refa-active-detail-section-07 {
    padding: 120px 0 0;
  }
}
